EVOLUTION(1)

NAME
evolution - The Evolution PIM and Email Client

SYNOPSIS

evolution [ -c|--component component ] [ -g|--geometry geometry ] [ --offline ] [ --online ] [ --force-online ] [ --disable-eplugin ] [ --disable-preview ] [ -i|--import filenames ] [ -q|--quit ]

DESCRIPTION

Evolution is the GNOME mailer, calendar, contact manager and communications tool. The components which make up Evolution are tightly integrated with one another and act as a seamless personal information-management (PIM) tool.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-c|--component component
    Start Evolution showing the specified component. Available options are “mail”, “calendar”, “contacts”, “tasks” and “memos”.

-g|--geometry geometry
    Apply the given geometry to the main window.

--offline
    Start in offline mode.

--online
    Start in online mode.

--force-online
    Ignore network availability.

--disable-eplugin
    Disable loading of any plugins.

--disable-preview
    Disable preview pane of Mail, Contacts and Tasks.

-i|--import filenames
    Import URIs or filenames given as rest of arguments.

-q|--quit
    Request a running Evolution process to quit.

AUTHOR
The Evolution team, https://wiki.gnome.org/Apps/Evolution